<?xml version="1.0" ?>
<xzufi:leistung xmlns:xzufi="http://xoev.de/schemata/xzufi/2_2_0">
	<xzufi:id schemeAgencyID="B100019">leistung_bearbeitungsdauer_empty</xzufi:id>
    <xzufi:modulText>
        <xzufi:inhalt languageCode="de">Bearbeitungsdauer Leer</xzufi:inhalt>
        <xzufi:leikaTextmodul listURI="urn:de:xzufi:codeliste:leistungstextmodulleika" listVersionID="20240216">
            <code>02</code>
        </xzufi:leikaTextmodul>
    </xzufi:modulText>

    <xzufi:modulBearbeitungsdauer>
    </xzufi:modulBearbeitungsdauer>

	<xzufi:sprachversion>
		<xzufi:languageCode>de</xzufi:languageCode>
	</xzufi:sprachversion>
</xzufi:leistung>

